@charset "UTF-8";

div.contents h2 { padding : 0; }
div.bx-wrapper  { border-bottom : solid 2px #000; }
div.information {
	width : 900px;
	margin : 20px 0 0 0;
	float : left;
	position : relative;
	overflow : hidden;
	text-align: center;
}
div.calendar    { width : 300px; margin : 30px 0 0 0; float : right; }

div.information h3 {
    margin         : 10px 0;
    color          : #000000;
    border-top     : solid 1px #000000;
    border-bottom  : solid 1px #000000;
    font-size      : 12px;
    font-weight    : normal;
    padding        : 0 10px;
    line-height    : 1.5;
    letter-spacing : 2px;
    text-align     : center;
}

div.information div.news   {
	margin : 0 0 20px 10px;
	font-size : 13px;
	text-align: center;
}
div.information div.facade { width : 210px; float : right; }
div.information div.detail {
    width       : 350px;
    margin      : 0.5em 0 0 10px;
    float       : left;
    line-height : 1.0;
    position    : relative;
    overflow    : hidden;
}

div.information div.detail img { vertical-align : top; }
div.information div.detail div.title {
    display      : inline-block;
    *display     : inline;
    *zoom        : 1;
    margin-right : 20px;
}

div.information div.detail div.title span.name { font-size : 28px; }
div.information div.detail div.title span.ruby { font-size : 8px; }

div.information div.detail div.list { margin-top : 15px; }
div.information div.detail div.list div.item { margin-bottom : 5px; }
div.information div.detail div.list div.item span.description { font-size : 12px; }

#calendar {
    width: 300px;
    margin: 0 auto;
}

div.contents .fc-header-title h2 {
    margin         : 0;
    padding        : 0;
    border         : 0 ;
    font-family    : 'Futura Book',
                     'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',
                     'メイリオ', 'Meiryo',
                     'ＭＳ Ｐゴシック', 'MS PGothic',
                     sans-serif;
    font-size      : 16px;
    letter-spacing : 0;
}

@media screen and (max-width:480px) {
    div.information { width : 100%; float : none; overflow : hidden; }
    div.information div.detail,
    div.information div.facade { width : 100%; float : none; margin : 20px 5px 0 10px; }
    div.calendar { width : 100%; float : none; margin : 10px 0 0 0; }
}
